div#mainNav ul.menu li a,
div#mainNav ul.menu li a:link,
div#mainNav ul.menu li a:visited,
div#mainNav ul.menu li a:active,
div#mainNav ul.menu li a:hover,
div#mainNav ul.menu li a:focus { 
	text-decoration: none; 
}
	

div#mainNav { 
	z-index: 999; 
	position: relative; 
	float: right; 
	font-size: 108.33%; 
	height: 20px; 
	margin: 24px 0 0; 
	padding: 0;
}


div#mainNav ul.menu { 
	float: right; 
	height: 20px; 
	margin: 0; 
	padding: 0;
}

div#mainNav ul.menu > li { 
	float: left; 
	background-color: #fff; 
	height: 20px; 
	margin: 0 30px 0 0; 
	list-style: none; 
	width: auto;
	position: relative; 
}

div#mainNav ul.menu > li > a { 
	border-bottom: 2px solid #b3b3b3; 
	display: block; 
	overflow: hidden; 
	white-space: nowrap; 
	padding: 3px; 
	color: #4e4e50; 
	height: 16px; 
	display: block; 
	text-align: left;
}


div#mainNav ul.menu li ul { 
	background: #fff none; 
	border: 2px solid #b3b3b3; 
	border-bottom: 0 none; 
	display: none;
	font-size: 92.31%; 
	left: 0;
	margin: 0; 
	padding: 0; 
	width: 197px;
	position: absolute; 
	top: 22px;
	z-index: 999;
}


div#mainNav ul.menu li ul li { 
	background: #fff none; 
	list-style: none;
	margin: 0; 
	padding: 0;
	position: relative;
	width: 198px; 
	z-index: 999;
}
	
div#mainNav ul.menu li ul li a { 
	border-bottom: 2px solid #b3b3b3; 
	display: block;
	line-height: 1;
	padding: 6px 12px 6px 12px; 
	text-align: left; 
	color: #999; 
}

div#mainNav ul.menu ul li.parent > a {
	background: url("../images/arrow-menu.png") no-repeat right center;
}

div#mainNav ul.menu li ul li ul { 
	font-size: 100%; 
	margin: -24px 0 0 198px; 
}


div#mainNav ul.menu li:hover > a,
div#mainNav ul.menu li.active > a {
	color: #005195;
}

div#mainNav ul.menu li:hover > ul {
	display: block;
}

div#mainNav ul.menu li ul li:hover > a,
div#mainNav ul.menu li ul li.active > a {
	background: #0C7C78;
	color: #fff;
}




/* Footer Menu */
ul.menuFooter {	float: left; height: 15px; list-style: none; margin: 8px 0 0 0; padding: 0; width: 450px; }
ul.menuFooter li { border-left: 1px solid #999; float: left; height: 15px; list-style: none; padding: 0 9px; }
ul.menuFooter li:first-child { border: 0 none; }
ul.menuFooter li.item-84 { font-size: 91.67%; color: #999; }
ul.menuFooter li a { display: block; font-size: 91.67%; color: #999; height: 15px; }

/* Side Menus */
ul.menuSide { margin: 0; padding: 11px 0; list-style: none; border-top: 2px solid #b3b3b3; border-bottom: 2px solid #b3b3b3; }
ul.menuSide li { background-image: none; margin: 0; padding: 0 0 5px 15px; list-style: none; }
ul.menuSide li a { color: #999; }

ul.menuSide li.active { background: transparent url( ../images/arrow-content-menu.png ) no-repeat scroll left 3px; }

ul.menuSide li.active ul li a,
ul.menuSide li.active ul li.active ul li a { color: #999; }

ul.menuSide li a:hover,
ul.menuSide li a:focus,
ul.menuSide li a:active,
ul.menuSide li.active a,
ul.menuSide li.active ul li a:hover,
ul.menuSide li.active ul li a:focus,
ul.menuSide li.active ul li a:active,
ul.menuSide li.active ul li.active a,
ul.menuSide li.active ul li ul li a:hover,
ul.menuSide li.active ul li ul li a:focus,
ul.menuSide li.active ul li ul li a:active,
ul.menuSide li.active ul li.active ul li.active a { color: #005195; text-decoration: none; }

ul.menuSide li ul { margin: 0; padding: 5px 0 0; }
ul.menuSide li ul li { background-image: none; }